# AdvantEdgeMetricsServiceRestApi.EventSubscriptionList

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**eventSubscription** | [**[EventSubscription]**](EventSubscription.md) |  | [optional] 
**resourceURL** | **String** | Self referring URL. | [optional] 


